/*====common=====*/
/*
 *分类
*/
.category{border-left:1px solid #d6d6d6;}
.category h2{font-size:18px;font-weight:bold;border-left:5px solid #289dda;position:relative;left:-3px;padding-left:16px;}
.category li{height:18px;overflow:hidden;margin-top:12px;position:relative;left:-5px;}
.category li a{padding:0 8px 0 25px;display:inline-block;line-height:17px;height:18px;font-size:14px;color:#666;}
.category li.curr a,.category li a:hover{background:url(../images/template/ahov.png) no-repeat left center;text-decoration:none;color:#FFF;}

.category .button{height:30px;line-height:30px;color:#FFF;padding:0 20px;background:#b5cce7;margin:25px 20px 30px;}

/*首页/焦点图*/
.homepageSlide {width:500px;height:230px;position:relative;}
/*
.homepageSlide .next,.homepageSlide .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}
.homepageSlide .next {
	left:585px;
}
*/
.slideItem {
	width:500px;
	height:230px;
	overflow:hidden;
	position:relative;
}
.slideItem a{display:block;}
.mlSlide .slideItem a{width:730px;text-align:center;}
.slideNum {
	position:absolute;
	bottom:5px;
	right:10px;
	z-index:6;
}
.slideNum li {
	float:left;
	margin:0 3px;
}
.slideNum li a {
	display:block;
	width:15px;
	height:0;
	padding-top:15px;
	background:url(../images/template/icon.png) no-repeat 0 -12px;
	float:left;
	overflow:hidden;
}
.slideNum li.current a {
	background-position:-16px -12px;
}
/*内页/焦点图*/
.newSlide {width:525px;height:302px;}
.nstitle{width:525px;height:60px;background:#e2e5e9;position:absolute;bottom:0;left:0;z-index:-1;}
.newSlide .slideItem {
	width:525px;
	height:302px;
}
.newSlide .title {
	position:absolute;
	bottom:-45px;
	left:20px;
	height:30px;
	line-height:30px;
	width:380px;
	color:#3f484f;
	font-size:16px;
}
.newSlide .slideNum {
    bottom: 22px;
    position: absolute;
    right: 10px;
    z-index: 6;
}
/*
 *列表 wList/li
*/
.wList li{line-height:30px;height:30px;color:#a7a7a7;overflow:hidden;}
.wList li a{margin-left:5px;}
.wList li i{width:3px;height:32px;line-height:32px;display:inline-block;overflow:hidden;background:url(../images/template/point.jpg) no-repeat center center;vertical-align:top}
.wList li em{width:4px;height:18px;margin-right:3px;overflow:hidden;background:#000;display:inline-block;vertical-align: top;margin-top:6px;}
.wList li font{margin-left:20px;color:#ccc;font-size:12px;}
.wList li span{margin-right:5px;}
.wList li span a{color:#999999;margin:0;}
.wList li a:hover{color:#ffa200}
.wList li var{float:right;font-size:12px;color:#999;margin-left:10px;}

/*列表 pList/li*/
.pList{padding:10px 0px;border-bottom:1px dotted #ccc;overflow:hidden;zoom:1;}
.pList li{float:left;display:inline;}
.pList .title{line-height:20px;height:40px;overflow:hidden;}
/*img width 170*/
.pw170{width:800px;}
.pw170 li{width:170px;margin-right:16px;}
.pw170 li .pic{width:170px;height:128px;overflow:hidden;}
/*img width 170*/
.pw115{width:280px;padding:5px 0;}
.pw115 li{width:117px;margin-right:6px;}
.pw115 li .pic{width:115px;height:55px;overflow:hidden;}
/*img width 230*/
.pw230{width:800px;}
.pw230 li{width:230px;margin-right:20px;}
.pw230 li .pic{width:228px;height:113px;overflow:hidden;}
/*img width 130*/
.pw130{width:880px;padding:5px 0 15px 0;}
.pw130 li{width:132px;margin-right:17px;}
.pw130 li .pic{width:130px;height:65px;overflow:hidden;}
/*img width 220*/
.pw220{width:780px;padding:5px 0 15px 0;}
.pw220 li{width:220px;margin:15px 35px 0 0;}
.pw220 li .pic{width:220px;height:165px;overflow:hidden;text-align:center;}

/*
 *栏目头部/标题
*/
.t1{padding-bottom:10px;line-height:normal;font-weight:bold;color:#333;}
.t2{text-align:center;font-size:22px;}
.t2 a,.t2 a:hover{color:#bb0000;}
.t3{line-height:30px;font-size:16px;color:#333;}

.t4{line-height:20px;overflow:hidden;zoom:1;}
.t4 h2{font-weight:bold;color:#333;float:left;}
.t4 a{float:right;font-family:SimSun;color:#666;font-weight:bold;}
.t4 a:hover{text-decoration:none;}
.t5{line-height:42px;padding:0 15px;background:#f4f4f4;border-top:2px solid #289dda;font-size:18px;}

.t6{font-size:30px;line-height:68px;}
.t6 i{width:79px;height:68px;display:inline-block;background:url(../images/template/gy.png) no-repeat;vertical-align:top;margin-right:10px;}
.t6 i.i1{background-position:0 0}
.t6 i.i2{background-position:0 -68px}
.t6 i.i3{background-position:0 -136px}
.t6 i.i4{background-position:0 -204px}
.t6 i.i5{background-position:0 -272px}

.ch{border-top:6px solid #289dda;padding:10px 0;}
.ch h2{font-size:30px;color:#289dda;float:left;}
.ch h2 a{color:#289dda;}
.ch h2 a:hover{text-decoration:none;}
.ch font{float:right;margin-top:10px;}
.ch font a{color:#289dda;margin-left:10px;display:inline;}
.ch a.more{float:right;font-family:SimSun;font-weight:bold;}
.ch a.more:hover{text-decoration:none;}

.sch{border-top:6px solid #289dda;border-bottom:1px solid #ddd;padding:10px 0;}
.sch h2{font-size:18px;color:#289dda;float:left;}
.sch h2 a{color:#289dda;}
.sch h2 a:hover{text-decoration:none;}

.b_sch h2,.b_sch h2 a{font-weight:bold;color:#000;font-size:16px;}

/*
 *栏目头部/标题
*/
.in_button{width:132px;height:36px;padding-bottom:6px;background:url(../images/template/btn.png) no-repeat 0 -23px;border:none;cursor:pointer;font-size:16px;color:#FFF;font-weight:bold;}
/*
 *右侧公共块
*/
.rba{border-top:5px solid #d8d8d8;background:#f7f7f7;}
/*
 *列表扩展
*/
font.listOpen{line-height:22px;padding:0 20px;display:inline-block;background:#ebebeb;color:#666;cursor:pointer;}
/*css body*/
/*首页*/
.todayHot h2{padding:0 5px;line-height:45px;color:#dd0000;font-size:18px;background:url(../images/template/tit-bg.png) no-repeat center bottom;display: inline-block;}
.todayHot ul li{line-height:32px;height:32px;}
.sr-ad{width:240px;height:90px;overflow:hidden;}
.sr-dl{border:1px solid #e5e5e5;border-bottom-width:3px;overflow:hidden;zoom:1;background:#FFF;}
.sr-dl dt{width:90px;height:120px;float:left;margin-right:10px;display:inline;}
.sr-dl dd{height:100px;line-height:20px;color:#999;overflow:hidden;margin-top:10px;font-size:12px;}
.ad01{width:218px;border:1px solid #efefef;}
.cutline{background:#E5E5E5;height:1px;overflow:hidden;margin:15px 0;}

.zgz{padding-bottom:10px;border-bottom:1px solid #e5e5e5;}
.zgz .select{border:1px solid #ccc;padding:2px;width:110px;background:url(../images/template/input-bg.jpg) repeat-x;color:#999;}
.zgz .text{width:223px;height:28px;line-height:28px;padding-left:5px;background:url(../images/template/input-bg.jpg) repeat-x left top;color:#999;border:1px solid #ccc;border-radius:3px;overflow:hidden;}
.z_q{padding:15px 30px;border-bottom:1px solid #e5e5e5;}
.ad04{width:238px;border:1px solid #efefef;}

.hotHiring{width:1000px;margin:20px auto 0;padding:20px 0;overflow:hidden;}
.hotHiring .hd{position:relative;height:30px;line-height:30px}
.hotHiring .hd h2{float:left;font-size:18px;color:#000;}
.hd-page{float:right;}
.hd-page .fb{font-size:14px;color:#289dda;margin-right:20px;}
.hd-page span{display:inline-block;font-size:14px;padding:0 5px;color:#575757;}
.hd-page em{color:#000;font-style:normal;}
.hd-page .prev,.hd-page .next{display:inline-block;width:6px;height:11px;margin:6px 0 0;background:url(../images/template/icon.png) no-repeat -12px 0;overflow:hidden;}
.hd-page .next{background-position:-19px 0}
.ht{overflow:hidden;width:9000px;z-index:1}
.ht-list{float:left;width:1002px}
.ht-list li{float:left;width:155px;margin-right:10px;padding-bottom:10px;display:inline;background:#FFF;border:1px solid #efefef;}
.ht-list li .title{display:block;height:36px;line-height:18px;padding:5px 10px 0 10px;border-top:1px solid #efefef;overflow:hidden;font-size:12px;}

.ml_item dl{overflow:hidden;zoom:1;padding:8px 0;}
.ml_item dt{float:left;width:68px;height:33px;border:1px solid #f0f0f0;margin-right:10px;display:inline;}
.ml_item dd{line-height:24px;height:24px;margin-top:5px;overflow:hidden;}
.dl0_item h2{margin-top:10px;font-size:16px;height:25px;line-height:25px;overflow:hidden;}
.dl0_item dl{padding:10px 0;overflow:hidden;zoom:1;}
.dl0_item dl dt{float:left;width:120px;height:90px;margin-right:10px;display:inline;}
.dl0_item dl dd{line-height:22px;height:88px;overflow:hidden;font-size:12px;color:#999;}
.dl1_item{margin:10px 0;overflow:hidden;zoom:1;background:#e7eff9;}
.dl1_item dt{float:left;width:100px;height:75px;}
.dl1_item dd{height:44px;line-height:22px;margin:15px 0;padding:0 10px;overflow:hidden;}
.gyxy{margin-top:10px;width:1050px;height:135px;}
.gyxy li{
	float:left;
	width:324px;
	height:120px;
	margin:0 5px;
	display:inline;
    transform: rotate(0deg);
    transform-origin: 103px 75px 0;
    transition: all 0.5s ease 0s;
}
.gyxy li a {
	width:324px;
	height:120px;
    display:block;
    transition: all 0.5s ease 0s;
	overflow:hidden;
	text-indent:-999em;
}
.gyxy li .gzgy {
	background:url(../images/template/gzgy.png) no-repeat center center;
}
.gyxy li .cygy {
	background:url(../images/template/cygy.png) no-repeat center center;
}
.gyxy li .tzgy {
	background:url(../images/template/tzgy.png) no-repeat center center;
}
.gyxy li .gzgy:hover {
	background:url(../images/template/gzgy_h.png) no-repeat center center #a6dcfb;
}
.gyxy li .cygy:hover {
	background:url(../images/template/cygy_h.png) no-repeat center center #a6db96;
}
.gyxy li .tzgy:hover {
	background:url(../images/template/tzgy_h.png) no-repeat center center #eec47b;
}

.gyxy li:hover {
    transform: rotate(-5deg);
}
.partners a{line-height:35px;display:inline-block;margin-right:20px;color:#999;}

/*
 *独家报道首页
*/
.exclusive{border-bottom:1px solid #ebebeb;margin-top:1px;padding:20px 0;}
.exclusive dl{float:left;width:200px;margin-right:15px;display:inline;}
.exclusive dt{width:200px;height:150px;position:relative;}
.exclusive dt span{width:61px;height:24px;line-height:20px;text-align:center;position:absolute;left:0;top:10px;background:url(../images/template/term.png) no-repeat right center;color:#FFF;}
.exclusive dt span var{font-size:18px;font-weight:bold;}
.exclusive dd{text-align:center;font-size:12px;margin-top:5px;}

.exclusive .summary{overflow:hidden;}
.exclusive .summary h2{font-size:18px;}
.exclusive .summary p{line-height:26px;height:78px;overflow:hidden;color:#999;margin-top:10px;}
.exclusive .summary font{margin-top:10px;display:block;font-size:12px;color:#999;}
.exclusive .summary font em{color:#F00;margin-right:3px;}
.exclusive .summary font a.see{padding:0 10px;line-height:20px;display:inline-block;background:#289dda;color:#FFF;}
.exclusive .summary font a.see:hover{text-decoration:none;}

.sr-dl{border:1px solid #e5e5e5;border-bottom-width:3px;overflow:hidden;zoom:1;}
.sr-dl dt{width:90px;height:120px;float:left;margin-right:10px;display:inline;}
.sr-dl dd{height:100px;line-height:20px;color:#999;overflow:hidden;margin-top:10px;font-size:14px;}

.ex_pro{padding:10px;border-top:5px solid #d8d8d8;background:#f7f7f7;}
.ex_pro dl{padding:10px 0;overflow:hidden;zoom:1;}
.ex_pro dt{width:90px;height:120px;float:left;margin-right:10px;display:inline;}
.ex_pro dd{height:120px;color:#999;overflow:hidden;}
.ex_pro dd h2{line-height:22px;font-size:16px;}
.ex_pro a{color:#666;}
.ex_pro dd p{margin-top:5px;line-height:20px;height:60px;font-size:12px;overflow:hidden;color:#999;}

.sinaBlog{background:url(../images/template/xlb.jpg) no-repeat center top;border:1px solid #d2d2d2;border-top:none;}
.sinaBlog h2{line-height:28px;border-bottom:1px solid #d2d2d2;color:#0078b6;padding-left:15px;}
.sinaBlog h2 img{vertical-align:middle;margin-right:5px;}
.sinaBlog dl{padding:10px 20px;border-bottom:1px solid #d2d2d2;overflow:hidden;zoom:1;}
.sinaBlog dt{float:left;width:58px;height:58px;margin-right:10px;display:inline;}
.sinaBlog dd{color:#289dda;line-height:24px;}
.sinaBlog dd a.jgz{width:63px;height:24px;display:inline-block;text-indent:-999em;overflow:hidden;background:url(../images/template/jgz.png) no-repeat;}
.sinaBlog font{display:block;line-height:36px;margin:0 20px;color:#666;}
.sinaBlog font a{float:right;color:#289dda;font-size:12px;}
.sinaBlog ul{overflow:hidden;zoom:1;margin:5px 0px 10px 20px;}
.sinaBlog ul li{float:left;width:60px;margin-right:18px;display:inline;}
.sinaBlog ul li a{display:block;text-align:center;line-height:24px;color:#289dda;}
.ad02{width:260px;height:100px;overflow:hidden;}

/*
 *新闻页
*/
/*右侧共栏*/
.dl2_item{padding:8px 0;overflow:hidden;zoom:1;}
.dl2_item dt{float:left;width:100px;height:75px;margin-right:10px;display:inline;}
.dl2_item dd{height:66px;line-height:22px;overflow:hidden;}
.dl3_item{padding-top:10px;}
.dl3_item dt{width:240px;height:110px;overflow:hidden;}
.dl3_item dd{height:22px;line-height:22px;overflow:hidden;text-align:center;}
.hotRanking li{line-height:40px;height:40px;overflow:hidden;border-top:1px solid #d3d3d3;}
.hotRanking i{width:20px;height:20px;line-height:20px;text-align:center;color:#FFF;display:inline-block;background:url(../images/template/icon.png) no-repeat 0 -28px;margin-right:5px;}
.hotRanking i.qs{background-position:-21px -28px;}

/*首页*/
.rj{padding:10px 15px 7px 15px;border-bottom:1px solid #f0f0f0;}
.rj li{height:40px;line-height:40px;}
.newdl{padding:10px 0;border-bottom:1px solid #f0f0f0}
.newdl dt{float:left;width:180px;height:135px;margin-right:20px;display:inline;}
.newdl dd h2{height:22px;line-height:22px;overflow:hidden;font-size:20px;font-weight:bold;}
.newdl dd h2 a:hover{color:#e67e22;text-decoration:none;}
.newdl dd p{line-height:24px;height:72px;overflow:hidden;margin-top:12px;}
.newdl dd font{display:block;color:#ccc;font-size:12px;margin-top:10px;}
.newul li{margin-top:7px;}
.newul li a{display:inline-block;max-width:460px;width:auto!important;width:420px;height:30px;overflow:hidden;}
.newul li font{vertical-align:top;}
.ad03{width:730px;height:100px;overflow:hidden;}
/*蓝*/
.nb .ch{border-color:#289dda;}
.nb .ch h2{color:#289dda;}
.nb .wList li em{background:#289dda;}
/*绿*/
.ng .ch{border-color:#99c189;}
.ng .ch h2{color:#99c189;}
.ng .wList li em{background:#99c189;}
/*橙*/
.no .ch{border-color:#e67e22;}
.no .ch h2{color:#e67e22;}
.no .wList li em{background:#e67e22;}
/*红*/
.nr .ch{border-color:#aa2730;}
.nr .ch h2{color:#aa2730;}
.nr .wList li em{background:#aa2730;}
/*列表*/
.listTab{height:32px;border-bottom:1px solid #eaeaea;}
.listTab li{float:left;padding:0 20px;line-height:32px;margin-right:1px;display:inline;background:#928b8b;color:#FFF;font-weight:bold;cursor:pointer;position:relative;}
.listTab li.curr{height:41px;background:url(../images/template/scdcur.png) no-repeat center top;}
.listTab font{float:right;color:#999;margin-top:10px;font-size:12px;}
.listTab font var{color:#de0000;}

.scd dl{padding:20px 0;border-bottom:1px solid #ebebeb;}
.scd dt{float:left;width:180px;height:135px;margin-right:20px;display:inline;}
.scd dd h2{height:22px;line-height:22px;overflow:hidden;font-size:18px;}
.scd dd p{line-height:24px;height:72px;overflow:hidden;margin-top:12px;color:#999;}
.scd dd font{display:block;color:#ccc;font-size:12px;margin-top:10px;}

/*内容页*/
.detailss h1{line-height:30px;text-align:center;font-size:26px;margin-top:20px;}
.detailss .summary{color:#999;line-height:30px;font-size:12px;text-align:center;}
.detailss .summary a.pl{color:#d90000;}
.details h1{line-height:30px;text-align:center;font-size:26px;margin-top:20px;}
.details .summary{color:#999;line-height:30px;font-size:12px;text-align:center;}
.details .summary a.pl{color:#d90000;}
.zw p{line-height:24px;text-indent:26px;color:#666;margin-top:10px;}
.zw b{margin-top:10px;display:block;}

.readAll{position:relative;height:20px;}
.readAll a{height:18px;padding:0 10px;border:1px solid #5096b9;display:inline-block;position:absolute;right:0;bottom:0;}
.readAll a i{width:9px;height:12px;background:url(../images/template/icon.png) no-repeat -45px 0;overflow:hidden;display:inline-block;margin-top:3px;}
.readAll a:hover{background:#5096b9;color:#FFF;}
.readAll a:hover i{background-position:-55px 0;}

.t_share{position:relative;display:inline-block;}
.t_share font{display:inline-block;padding:1px 10px 0 10px;cursor:pointer;position:relative;z-index:100;line-height:20px;color:#999;}
.t_share font i{width:7px;height:4px;display:inline-block;background:url(../images/template/icon.png) no-repeat -27px -1px;vertical-align:middle;margin-left:5px;}
.shov font{padding:0 9px 0px 9px;border:1px solid #d1d1d1;border-bottom:none;background:#FFF;color:#d90000;}
.shov font i{background-position: -27px -6px;}
.t_share .t-s-l{width:75px;padding:0 10px 10px 10px;border:1px solid #d1d1d1;background:#FFF;position:absolute;top:20px;left:0;text-align:left;display:none;z-index:99;}
.t_share .t-s-l a{display:block;padding-left:20px;line-height:16px;background:url(../images/template/share.png) no-repeat;margin-top:8px;}
.t_share .t-s-l a:hover{text-decoration:none;}
.t_share .t-s-l a.qzone{background-position:0 0;}
.t_share .t-s-l a.sina{background-position:0 -16px;}
.t_share .t-s-l a.tencent{background-position:0 -32px;}
.t_share .t-s-l a.renren{background-position:0 -48px;}
.t_share .t-s-l a.weixin{background-position:0 -64px;}
.t_share .t-s-l a.douban{background-position:0 -80px;}
.t_share .t-s-l a.pyq{background-position:0 -96px;}

.b-share{height:16px;line-height:16px;color:#999;font-size:12px;}
.b-share var{ vertical-align:top;}
.b-share a{display:inline-block;width:16px;height:16px;overflow:hidden;text-indent:-9999em;background:url(../images/template/share.png) no-repeat;text-align:left;margin-left:5px;}
.b-share a.qzone{background-position:0 0;}
.b-share a.sina{background-position:0 -16px;}
.b-share a.tencent{background-position:0 -32px;}
.b-share a.renren{background-position:0 -48px;}
.b-share a.weixin{background-position:0 -64px;}
.b-share a.douban{background-position:0 -80px;}
.b-share a.pyq{background-position:0 -96px;}

.sblog{color:#999;}
.sblog a{margin-left:10px;}
.sblog .bl{background:url(../images/template/sina-s.png) no-repeat left center;padding-left:20px;margin-right:10px;}
/*
 *招聘
*/
.mTab{height:41px;overflow:hidden;width:240px;}
.mTab ul{width:242px;}
.mTab li{float:left;width:120px;height:33px;line-height:33px;background:#b1b1b1;color:#FFF;margin-right:1px;display:inline;text-align:center;font-weight:bold;cursor:pointer;}
.mTab li.curr{background:url(../images/template/mbcur.png) no-repeat center top;height:41px;}
.member{background:#fff5e6;}
.member .flied {position:relative;}
.member .flied .text{width:205px;height:28px;line-height:28px;padding-left:3px;background:url(../images/template/input-bg.jpg) repeat-x left top;color:#999;border:1px solid #ccc;font-size:12px;}
.member .m_l{line-height:18px;color:#999;}
.member .m_l input{vertical-align:middle;margin-right:6px;}
.member .m_l label{cursor:pointer;margin-right:13px;}
a.m_l_1{color:#F00;margin:0 13px;}
a.m_l_2{margin-left:13px;color:#999;}
.dsf_xl{background:url(../images/template/sina-b.png) no-repeat left center;padding-left:30px;line-height:22px;margin-right:15px;}
.dsf_qq{background:url(../images/template/qq.png) no-repeat left center;padding-left:20px;line-height:22px;margin-right:20px;}

.qzfw{border-top:1px solid #e5dccf;font-size:12px;}
.qzfw h2{width:30px;line-height:20px;padding-right:10px;border-right:1px solid #e0d8cc;color:#666;float:left;}
.qzfw ul{float:left;width:159px;margin-left:10px;overflow:hidden;zoom:1;}
.qzfw li{float:left;height:20px;line-height:20px;width:75px;overflow:hidden;padding-right:4px;}
.wxwb{border-top:1px solid #e5dccf;overflow:hidden;}
.wxwb dl{float:left;width:89px;overflow:hidden;zoom:1;padding:15px;border-right:1px solid #e5dccf;position:relative;left:1px;}
.wxwb dt{float:left;width:20px;color:#289dda;line-height:18px;margin-top:12px;}
.wxwb dd{float:right;width:62px;height:62px;}
.grm dl{overflow:hidden;zoom:1;padding:8px 5px;}
.grm dt{float:left;width:70px;height:94px;padding:1px;border:1px solid #eae9e8;}
.grm dd{float:right;width:115px;}
.grm dd b{color:#666;display:block;line-height:22px;}
.grm dd p{margin-top:8px;font-size:12px;}
.grm ul{padding:5px;}
.grm li{line-height:24px;font-size:12px;}

.jgm dl{overflow:hidden;zoom:1;padding:8px 0 20px 0;border-bottom:1px solid #eae9e8;}
.jgm dt{float:left;width:100px;height:50px;overflow:hidden;border:1px solid #f2f0ed;margin-right:10px;display:inline}
.jgm dd{line-height:22px;height:44px;overflow:hidden;}
.jgm dd a{color:#289dda;}
.mdt{overflow:hidden;zoom:1;}
.mdt li{float:left;width:92px;padding:0 5px 0 8px;line-height:28px;height:28px;overflow:hidden;background:url(../images/template/jgm.png) no-repeat left center;font-size:12px;color:#666;}
.mdt li var{color:#d90000;}

.zp_dl{border-bottom:1px solid #f0f0f0;padding-bottom:10px;}
.zp_dl dl{float:left;width:350px;padding:10px 15px 10px 0;overflow:hidden;zoom:1;}
.zp_dl dt{
	float:left;
    height: 55px;
    overflow: hidden;
    width: 115px;
    border: 1px solid #F0F0F0;
	margin-right:10px;
	display:inline;
}
.zp_dl dd{margin-top:5px;line-height:20px;height:40px;overflow:hidden;}

.rba_1 .qrCode{background:#f3f3f3;padding:10px 20px;}
.rba_1 .qrCode dt{margin-right:20px;}
.fbzp p{font-size:12px;color:#999;line-height:20px;}

.tag h1{font-size:24px;font-weight:bold;display:block}
.tag h1 span{color:#d90000;font-size:16px;vertical-align:top;margin-left:5px;}
.tag ul{float:left;width:540px;margin-top:20px;overflow:hidden;zoom:1;}
.tag ul li{float:left;width:250px;height:30px;line-height:30px;padding-right:20px;overflow:hidden;}
.tag ul li var{color:#999;}
a.tagBtn{display:inline-block;font-size:18px;color:#FFF;height:36px;line-height:32px;background:#ffa200;padding:0 20px;font-weight:bold;border-radius:2px;}
a.tagBtn:hover{text-decoration:none;color:#FcFcFc;}
.postInfo h2{font-weight:bold;color:#289dda;margin-top:30px;}
.postInfo p{margin-top:10px;color:#666;line-height:22px;}
.fj{line-height:36px;color:#666;}
.fj var{color:#289dda;}
.fj a.bup{display:inline-block;padding:0 5px;color:#FFF;background:#bababa;line-height:20px;margin-left:5px;font-size:12px;}
.rmt{height:41px;line-height:30px;display:inline-block;padding:0 40px;color:#FFF;font-weight:bold;background:url(../images/template/mbcur.png) no-repeat center top;}
ul.tag{border-bottom:1px solid #EAE9E8;}
ul.tag li{height:22px;line-height:22px;overflow:hidden;}
ul.tag li var{color:#999;}

/*
 *名录
*/
.xmp{width:240px;height:180px;position:relative;}
.xmp dt{width:240px;height:180px;overflow:hidden;}
.xmp dd{
	width:220px;
	padding:0 10px;
	text-align:center;
	position:absolute;
	bottom:0px;
	left:0;
	height:32px;
	line-height:32px;
	overflow:hidden;
	background: rgba(0, 0, 0, 0.7) !important; /* IE无效，FF有效 */
	background: #000;
	filter: alpha(opacity=70);
}
.xmp dd a{font-size:12px;color:#FFF;display:block;position:relative;}

.mlTab{height:24px;position:absolute;top:25px;left:160px;}
.mlTab li{float:left;padding:0 10px;line-height:24px;margin-right:10px;display:inline;cursor:pointer;}
.mlTab li.curr,.mlTab li.curr a{background:#289dda;color:#FFF;}

.dl4_item{padding:0px 0 20px 0;border-bottom:1px solid #ebebeb;}
.dl4_item dt{float:left;width:240px;height:180px;margin-right:20px;display:inline;}
.dl4_item dd h2{height:22px;line-height:22px;overflow:hidden;font-size:18px;}
.dl4_item dd h2 a{color:#df0000;}
.dl4_item dd p{line-height:24px;height:96px;overflow:hidden;margin-top:15px;color:#999;}
.dl4_item dd font{display:block;color:#ccc;font-size:12px;margin-top:15px;}

.dl5_item{padding:20px 0px;border-bottom:1px solid #ebebeb;}
.dl5_item dt{float:left;width:228px;height:113px;overflow:hidden;border: 1px solid #F0F0F0;margin-right:20px;display:inline;}
.dl5_item dd{overflow:hidden;zoom:1;}
.dl5_item dd ul{float:left;width:380px;font-size:12px;line-height:22px;}
.dl5_item dd li.last{color:#999;margin-top:10px;line-height:normal;}
.dl5_item dd li.last var{color:#d90000;margin-right:2px;}
.dl5_item dd a.cx{line-height:28px;color:#FFF;padding:0 20px;background:#289dda;font-size:12px;}
.wList_1 li{line-height:22px;background:url(../images/template/point.jpg) no-repeat left 10px;padding-left:10px;margin-top:10px;}
.wList_1 li font{color:#666;display:block;height:44px;overflow:hidden;}
.wList_1 li a{color:#007cc2;display:block;height:22px;overflow:hidden;}
.wList_1 li a:hover{color:#ffa200}
.ml_logo{width:228px;height:113px;overflow:hidden;border: 1px solid #F0F0F0;}
.ml_name h1{font-size:24px;font-weight:bold;color:#bd0704;display:block;}
.ml_name font{color:#999;display:block;}
.ml_share .t-s-l{width:85px;}
.ml_tag{width:450px;padding-left:20px;border-left:1px solid #efefef;}
.ml_tag li{line-height:28px;}
.ml_tag li font{color:#999;}
.ml_tag li.last{color:#999;margin-top:10px;line-height:normal;font-size:12px;}
.ml_tag li.last var{color:#d90000;margin-right:2px;}

.mlSlide{width:730px;height:450px;position:relative;background:#f5f5f5;}
.mlSlide .next,.mlSlide .prev {
	background:url(../images/template/btn.png) no-repeat 0 -60px;
	position:absolute;
	top:200px;
	left:0;
	width:23px;
	height:49px;
	display:block;
	z-index:101;
}
.mlSlide .next {
	left:auto;
	right:0;
	background-position:-24px -60px;
}
.mlSlide .next:hover{background-position:-24px -110px;}
.mlSlide .prev:hover{background-position:0px -110px;}
.mlSlide .slideItem {
	width:730px;
	height:450px;
}
.mlSlide .slideNum {
	display:none;
}
.jgjs h2{margin:10px 0;font-weight:bold;color:#289dda;}
.jgjs p{line-height:30px;color:#666;}
.jgjs font{display:block;margin-top:20px;color:#666;}
.jgjs font a{color:#289dda}
.flxx dl{overflow:hidden;zoom:1;border-bottom:1px solid #ebebeb;padding:20px 0;}
.flxx dt{float:left;width:220px;height:165px;text-align:center;margin-right:20px;display:inline;}
.flxx dd{overflow:hidden;zoom:1;position:relative;}
.flxx dd h2{font-size:18px;margin-top:10px;}
.flxx dd h2 i{padding:0 10px;font-size:14px;margin-right:8px;display:inline-block;color:#fff;background:#75bbde;}
.flxx dd h2 i a{color:#FFF;}
.flxx dd ul{margin-top:15px;}
.flxx dd ul li{margin-top:10px;color:#666;font-size:12px;}
.flxx dd ul li var{color:#ffa200;}
.flxx dd ul li i{width:13px;height:18px;display:inline-block;background:url(../images/template/icon.png) no-repeat; vertical-align:top;margin-right:8px;}
.flxx dd ul li i.i1{background-position:0 -72px;}
.flxx dd ul li i.i2{background-position:-14px -72px;}
.flxx dd ul li i.i3{background-position:-28px -72px;}
.flxx dd ul li i.i4{background-position:-42px -72px;}
font.hbtn a{line-height:28px;display:inline-block;padding:0 10px;background:#ebebeb;margin-left:10px;}
.flxx font.hbtn a i{width:15px;height:18px;display:inline-block;background:url(../images/template/icon.png) no-repeat -56px -72px; vertical-align:top;margin:6px 3px 0 0;}
.map{width:600px;height:420px;margin:20px auto;}

/*
 *分类信息
*/
.fl_share{position:absolute;bottom:30px;right:0;}
.fl_share .t-s-l{width:80px;}
.fx_detail h2{margin:10px 0;font-weight:bold;color:#289dda;}
.fx_detail p{line-height:30px;color:#666;}
.b-share font{position:absolute;left:45%;top:-5px;}
.b-share font.hbtn a{width:auto;height:auto;text-indent:0;margin-left:0;}
.b-share font.hbtn a i{width:15px;height:18px;display:inline-block;background:url(../images/template/icon.png) no-repeat -56px -72px; vertical-align:top;margin:6px 3px 0 0;}
.fx_dl{padding-right:10px;}
.fx_dl dd a{display:block;height:44px;overflow:hidden;}
.fx_dl dd font{color:#999;display:block;font-size:12px;margin-top:5px;}
.bmap a{float:none;color:#289dda;font-size:12px;font-weight:normal;}
.rba_map{width:230px;height:300px;overflow:hidden;margin:10px auto;}

/*
 *人物专栏/中文刊详细
*/
.dl6_item dt{width:160px;height:120px;overflow:hidden;position:relative;}
.dl6_item dd{text-align:center;margin-top:5px;}
.dl6_item dt span{width:61px;height:24px;line-height:20px;text-align:center;position:absolute;left:0;top:10px;background:url(../images/template/term.png) no-repeat right center;color:#FFF;}
.dl6_item dt span var{font-size:18px;font-weight:bold;}

.dl7_item dt{color:#666;margin-top:10px;}
.dl7_item dd{color:#289dda;line-height:24px;}
.st p{margin-top:20px;line-height:24px;color:#999;}
.st p a{font-size:12px;color:#FFF;padding:0 3px;display:inline-block;background:#289dda;line-height:15px;}

.qk_other div{width:770px;}
.qk_other dl{float:left;width:220px;margin-right:35px;display:inline;}
.qk_other dt{width:220px;height:165px;overflow:hidden;position:relative;}
.qk_other dd{text-align:center;margin-top:5px;font-size:12px;}
.qk_other dt span{width:61px;height:24px;line-height:20px;text-align:center;position:absolute;left:0;top:10px;background:url(../images/template/term.png) no-repeat right center;color:#FFF;}
.qk_other dt span var{font-size:18px;font-weight:bold;}
/*
 *专题
*/
.zt dl,.zt .scs{border:none;}
.zt .scs .text{width:420px;height:38px;line-height:38px;border-color:#a1bbda;background:none #FFF;padding-left:10px;vertical-align: top;}
.zt .scs .button{height:40px;line-height:40px;font-size:18px;margin-left:0;background:#ffa200;}
.ztList ul{width:1200px;overflow:hidden;zoom:1;}
.ztList li{float:left;width:300px;padding:25px 54px 25px 0;border-bottom:1px solid #f2f2f2;}
.ztList li a.title{display:block;text-align:center;margin-top:15px;}
.dl8_item{width:540px;padding:20px 0;border-bottom:2px solid #e5e5e5;overflow:hidden;}
.dl8_item dd{margin-top:15px;font-size:16px;}

.other_zp ul{width:770px;overflow:hidden;zoom:1;}
.other_zp li{float:left;width:220px;margin-right:35px;display:inline;}
.other_zp li a.title{display:block;text-align:center;margin-top:10px;font-size:12px;}
/*404*/
.nf{width:1008px;padding:80px 0;margin:0 auto;text-align:center;}
.nf span{margin-left:40px;font-size:20px;color:#9b9b9b;display:inline-block;text-align:left;vertical-align: middle;}
.nf a{margin:0 5px;color:#289dda;text-decoration:underline;}
.nf span em{font-size:48px;margin-bottom:30px;display:block;}
/*公益*/
.gy1 .t6{color:#a6dcfb;}
.gy1 .wList li em{background:#a6dcfb;}

.gy2 .t6{color:#a4da93;}
.gy2 .wList li em{background:#a4da93;}

.gy3 .t6{color:#f1c37a;}
.gy3 .wList li em{background:#f1c37a;}

.gy4 .t6{color:#33cccc;}
.gy4 .wList li em{background:#33cccc;}

/*领域*/
.ad05{width:1008px;overflow:hidden;}

/*单页模板*/
.sp_menu li{line-height:32px;border-top:1px solid #e4e4e4;}
.sp_menu li a{display:block;padding-left:25px;}
.sp_menu li a:hover{text-decoration:none;}
.sp_menu li.first{border-top:none;}
.sp_menu li.curr{background:#FFF;border-left:5px solid #d20000;border-top:none;position:relative;top:1px;}
.sp_menu li.curr a{color:#d20000;font-weight:bold;}

.sp_detail h2{font-size:30px;color:#666;}
.sp_detail p{line-height:20px;color:#666;font-size:12px;margin-top:20px;}

.homepage_notice {
    padding-left: 15px;
    padding-right: 15px;
    line-height: 28px;
    background-color: #ffa200;
    font-size:12px;
    color: #fff;
}
.topBar {
    border-top: 1px solid #d6d6d6;
}
